{
 "what": [
  "Mikä on Israelin BKT?",
  "Mikä on Brasilian suurin kaupunki?",
  "Mitä roš hašana tarkoittaa?",
  "Mitä tarkoittaa hautaröykkiö?",
  "Minkä palkinnon Eero Nelimarkka sai vuonna 1956?"
 ],
 "who": [
  "Kuka oli Bela Lugosi?",
  "Kuka voitti Guadalcanalin taistelun?",
  "Kuka voitti UCL vuonna 1977?",
  "Kuka ylläpitää sijoitusrahastoa?",
  "Kuka Isaac Stern oli?"
 ],
 "which": [
  "Minkä supersankarin vihollinen Mysterio on?",
  "Mikä Suomen paikkakunta tunnetaan erityisesti painista ja pesäpallosta?",
  "MInä vuonna Arthur Leigh Allen on syntyntyt?",
  "Kuka Ranskan kuningas järjesti seitsemännen ristiretken?",
  "Missä kaupungissa on Pieni merenneito patsas?"
 ],
 "where": [
  "Missä Harz sijaitsee?",
  "Missä Karen Smith aloitti opinnot lukion jälkeen?",
  "Missä Giuseppe Verdi syntyi?",
  "Missä Ludwig van Beethoven syntyi?",
  "Mistä maasta juutalaisuus lähtöisin?"
 ],
 "when": [
  "Milloin testikuva otettiin käyttöön?",
  "Milloin Tuomo Karjalainen lopetti pelaajauransa?",
  "Milloin Turun palo oli?",
  "Milloin Roman Rotenberg syntyi?",
  "Milloin Isis erosi Al-Qaidasta?"
 ],
 "why": [
  "Miksi Carrera Panamericana järjestettiin?",
  "Miksi Euroopan unioni otti yhteisen valuutan käyttöön?",
  "Miksi Johan Erik Jorpes muutti Ruotsiin?",
  "Mistä syystä Myanmarin hallituksen vastaiset mielenosoitukset alkoivat?",
  "Miksi Publius Licinius Egnatius Gallienus toimi keisarina isänsä kanssa yhdessä?"
 ],
 "how-way": [
  "Miten ihmiset geenit voivat muuttua?",
  "Miten pohjavesi määritellään?",
  "Miten kolikkopeli määritellään?",
  "Miten eksistentialismi määritellään?",
  "Miten Marshall-apu määritellään?"
 ],
 "how-num": [
  "Monesko USA presidentti Ronald Reagan oli?",
  "Miten pitkä on Gizan suuri sfinxi?",
  "Kuinka monta lyöjää kriketissä on kentällä samaan aikaan?",
  "Miten pitkään vankeusrangaistukseen Pekka Siitoin tuomittiin vuonna 1977?",
  "Kuinka yleinen rintasyöpä on naisilla?"
 ]
}